### معرفی کتاب هوشع

## بخش ۱: معرفی کلی

#### طرح کلی کتاب هوشع

  1. **خدا**به هوشع می‌گوید تا با جومِر به عنوان تصویری از چگونگی ارتباط اسرائیل با **یهوه**، ازدواج کند (۱: ۱ تا ۳: ۵)<o:p></o:p>
  2. اسرائیل خیانت کرده، انحراف ورزیده وگناه کرده است، **یهوه** از آنان استدعا و درخواست می‌کند که به سویش بازگردند (۴: ۱ تا ۷: ۳)<o:p></o:p>
  3. کشمکش میان **یهوه** و اسرائیل به روش‌های گوناگون شرح داده شده است (۷: ۴ تا ۱۳: ۸)<o:p></o:p>

  * تشبیه‌ها: تنور، قرص نان، کبوتر، کمان (۷: ۴ تا ۱۶)<o:p></o:p>
  * اسرائیل بی‌پرده دروغ می‌گوید و سر به عصیان برمی‌دارد (۸: ۱ تا ۱۴)<o:p></o:p>
  * پایان اسرائیل پیشگویی می‌شود (۹: ۱ تا ۱۷)<o:p></o:p>
  * تشبیه‌ها: انگور‌ها، تاک، گوساله، شیر، فرزندان، پرندگان، و کبوتران (۱۰: ۱ تا۱۱: ۱۱)<o:p></o:p>
  * گناهان،خیانت‌ها و شکستن اتحاد‌های اسرائیل (۱۱: ۱۲ تا ۱۲: ۱)<o:p></o:p>
  * تاریخ اسرائیل یادآوری می‌شود (۱۲: ۲ تا ۱۳: ۱۶)<o:p></o:p>
  * بتپرستی (۱۳: ۱ تا ۸)<o:p></o:p>

  1. اسرائیل با **یهوه** از در ضدیت برآمده است (۱۳: ۹ تا۱۶)<o:p></o:p>
  2. واپسین درخواست‌های **یهوه** از اسرائیل (۱۴: ۱ تا ۹)<o:p></o:p>

#### کتاب هوشع درباره چیست؟

این کتاب دربردارنده نبوت‌های هوشع، پسر بِئیری است. هوشع در پادشاهی شمالی اسرائیل زندگی می‌کرد. او اغلب این پادشاهی را افِرایِم سامِرِه می‌خواند. هوشع به مدت ۳۸ سال نبوت کرد و پیشگویی کرد که آشور پادشاهی شمالی اسرائیل را نابود خواهد کرد.<o:p></o:p>

هوشع در حدود سال ۷۵۳ پیش از میلاد **مسیح**،درست پیش از مرگ شاه یِرُبعام دوم، شروع به نبوت کرد. در این زمان، پادشاهی اسرائیل کامیاب اما از نظر روحانی ضعیف بود. هوشع درباره چگونگی مجازات اسرائیل به دست **یهوه،** در صورت عدم بازگشت قوم به سوی **یهوه** و وفادار ماندن به **او**، هشدار دارد<o:p></o:p>

#### عنوان این کتاب چگونه باید ترجمه گردد؟

این کتاب به صورت سنتی به نام «کتاب هوشع» یا «هوشع» به تنهایی، خوانده می‌شود. همچنین مترجمان می‌توانند آن را «کتابی درباره هوشع» یا «گفته‌های هوشع» بنامند. (آدرس [[rc://en/ta/man/translate/translate-names]] را ببینید)<o:p></o:p>

#### چه کسی کتاب هوشع را نوشت؟

اگرچه این کتاب آنچه هوشع نبوت کرد را می‌گوید، معلوم نیست که هوشع خودش این کتاب را نوشته باشد. این کتاب احتمالاً پس از آن که سامره، پایتخت پادشاهی شمالی در سال ۷۲۱ پیش از میلاد **مسیح** نابود شد، نوشته شده است.<o:p></o:p>

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

#### چرا خدا به به هوشع دستور داد تا با یک فاحشه ازدواج کند؟

**خدا** به هوشع گفت تا با جومِرِ فاحشه ازدواج کند. این عمل معرف چگونگی ارتباط پادشاهی اسرائیل با **یهوه** بود. اسرائیل نسبت به **یهوه** وفادار نبود و عهد خود با **او** را شکست. این عملِ آنان، با زنی که نسبت به شوهر خود وفادار نیست و عهد ازدواج خود را با او می‌شکند مقایسه شده است. (آدرس‌های [[rc://en/ta/man/translate/figs-metaphor]] و [[rc://en/tw/dict/bible/kt/faithful]] و [[rc://en/tw/dict/bible/kt/covenant]] را ببینید)<o:p></o:p>

#### یک شکایت قانونی چیست؟

بسیاری از فرهنگ‌ها دارای فرآیندی برای رفع اختلافات از طریق دادگاه‌های قانونی هستند. این اختلافات قانونی، شکایت قانونی خوانده می‌شوند. کتاب هوشع دربردارنده پاره‌ای از اصطلاحات حقوقی است.این از آن روی است که از **یهوه**، همچون یک شوهر که در دادگاه از همسرش بخاطر بی‌وفایی شکایت می‌کند، سخن گفته شده است. بخشی از کتاب هوشع از شکل یک  شکایت قانونی تبعیت می‌کند. مشکلی تشخیص داده شده است(۴: ۱)، کسی متهم شده است (۴: ۴)، کسی گناهکار اعلام شده است (۴: ۱۵)، و مقصران به مجازات خواهند رسید (۵: ۱).<o:p></o:p>

#### مردم در پادشاهی اسرائیل چه کسی را می‌پرستیدند؟

مقرر بود که اسرائیل **یهوه** را به تنهایی پرستش کند. اما آنان هم **یهوه** و هم خدایان کنعانی همچون بعل را پرستیدند. این یکی از دلایلی اصلی بود که چرا **یهوه** بر پادشاهی اسرائیل داوری نمود. (آدرس‌های [[rc://en/tw/dict/bible/kt/falsegod]] و [[rc://en/tw/dict/bible/kt/judge]] را ببینید)<o:p></o:p>

## بخش ۳: موضوعات مهم در ترجمه

#### عبارت «فرموده **یهوه**» چه معنایی می‌دهد؟

این نبی از عبارت «فرموده **یهوه**» برای نشان دادن پیامی که حقیقتاً از سوی **خدا** است، بهره برده است.<o:p></o:p>

#### چرا ترجمه‌های انگلیسی کتاب هوشع بسیار متفاوتند؟

فصل‌های ۴ تا ۱۴ از کتاب هوشع، مشکلات تفسیری بسیاری دارد. برخی عبارات در کتاب هوشع فراتر از روشی است که ما امروزه زبان عبری را درک می‌کنیم. بسیاری از نسخه‌های انگلیسی این بخش‌هایِ دشوار را بسیار متفاوت ترجمه کرده اند.<o:p></o:p>

#### عبارت « اسرائیل» در کتاب هوشع چه معنایی می‌دهد؟

در کتاب هوشع، واژه «اسرائیل» تنها برای اشاره به پادشاهی شمالی اسرائیل به کار رفته است. از این واژه، برای اشاره به پادشاهی جنوبی یا هردوی این دو پادشاهی‌ها استفاده نشده است. (آدرس [[rc://en/tw/dict/bible/names/kingdomofisrael]] را ببینید)<o:p></o:p><o:p> </o:p>